Jump to content
X2Community Forums

Search the Community

Showing results for tags 'Upgrade'.

  • Search By Tags

    Type tags separated by commas.
  • Search By Author

Content Type


Forums

  • Information
    • Announcements
  • Support
    • Community Support
    • Installation Help
    • Feature Requests
    • Bug Reports
    • X2CRM Premium Support
  • Discussion
    • General Discussion
    • Development
    • X2 Webcasts
    • Web Lead Capture
    • Sales Force Automation
    • Customer Service
    • Marketing
    • Administration
    • Products & Quotes
  • International
    • Internationalization (I18N)
    • Language Packs
    • Deutsche
    • Portuguese
    • Francais
    • Russian
    • Español
    • Chinese

Categories

  • X2Engine Source
  • Internationalization (I18N) Packs

Find results in...

Find results that contain...


Date Created

  • Start

    End


Last Updated

  • Start

    End


Filter by number of...

Joined

  • Start

    End


Group


AIM


MSN


Website URL


ICQ


Yahoo


Jabber


Skype


Location


Interests

Found 13 results

  1. Hello, I tried to upgrade from 6.9.3 to 7. The upgrade gave me a crc fault on a file that I had updated (Quote.php -- we need different text on our quotes, and there is no way to change them, so we had edited the file.) This must be the first update to do crc checks on the files. Anyway, I tried to roll back the update. After that I got a 500 error. No problem, I thought naively, I will restore the database and the files. Unfortunately, I am STILL getting the 500 error. Error Code: 500 Error Message: Function mcrypt_decrypt() is deprecated Stack Trace: [click to toggle display] X2Engine V
  2. The X2CRM system show there is an new 6.9 version released. As latest x2crm 6.6 has cookie tinny issue(http://community.x2crm.com/topic/3297-your-x2engine-session-has-expired/). Does x2crm 6.9 fixed that problem? Thanks in advance!
  3. First congratulation! Version 6.6 is released!!! I got a little problem during upgrade, when I click apply, the program failed, stop -- give me the error below: Exception: "A database change failed to apply: ALTER TABLE `x2_admin` ADD COLUMN `maxUserCount` int(11) NULL DEFAULT '100000' AFTER `timeout`, ADD COLUMN `loginCredsTimeout` int(11) NULL DEFAULT '30' AFTER `maxUserCount`, ADD COLUMN `tokenPersist` tinyint(4) NULL DEFAULT '1' AFTER `loginCredsTimeout`, ADD COLUMN `checkinByDefault` tinyint(4) NULL DEFAULT '1' AFTER `locationTrackingSwitch`;. The error message given was: SQLSTATE[42
  4. I have done a global export, from 5.3 and uploaded to version 6.01. Post migration the attachments cannot be found. It is referencing the fact that they are there, which is a plus as it knows that something should be attached to that record, but alas it cannot locate. The versions are held on separate servers and therefore we copied the documents across in the background, to the correct destination. Is there something I am missing?
  5. This post cannot be displayed because it is in a password protected forum. Enter Password
  6. I am trying to see if a stepped upgrade will work since the most current process jumping several versions is failing. Can someone tell point me to where the older upgrade files are located, e.g. from 3.7 to 4.1, 4.1 to 4.3, 4.3 to 5.2 etc. Thx in advance
  7. (I updated my post to have the list of items from the sticky post. Sorry I missed that the first time around...) X2EngineCRM Version - 4.1.1Module the Bug is Located In (Contacts, Actions, etc.) - UPDATECopy/Paste of the PHP Error (if there is one) - BELOWHTML Error Code (if there is one)- BELOWA Brief Description of what you were doing when the bug occurred (bonus points if the bug is reproducible - I attempted an update (to 4.1.3) this morning and recieved this errorA list of files that you have modified (if any) - NONEYour PHP version - 5.3.18 I attempted an update (to 4.1.3) this morning
  8. During upgrade of community edition (yes, I will get at least the professional license soon ) from 4.0.2 to 4.1.1 this happened: Error Code: 500 Error Message: CDbCommand failed to execute the SQL statement: CDbCommand failed to execute the SQL statement: SQLSTATE[42S22]: Column not found: 1054 Unknown column 'createDate' in 'field list' Stack Trace: [click to toggle display] X2Engine Version: 4.1.1 PHP Version: 5.5.12-2+deb.sury.org~precise+1 Email Address (optional) Include phpinfo()? (optional, but recommended) [?] Please Note: Any information in the $_GET or $_POST arrays included wi
  9. Hi, I have X2 Open source installed in an A2Hosting account, and it was installed manually - no scriptaculous. There is an update available, but when trying to run it I get this error: Exception: "Requirements check script encountered an internal error. You should try running it manually by copying it from protected/components/views/requirements.php into the web root of your CRM. The error was as follows:file_get_contents() [function.file-get-contents]: http:// wrapper is disabled in the server configuration by allow_url_fopen=0 [2] : /home/(username)/public_html/x2/protected/components/vie
  10. HI, i´m trying to upgrade X2CRM free edition form version 3.3.2 to the latest version 3.7.3. When i enter to the admin console it notifies me that a neww version exist, so i click upgrade and this error ocurrs: Oops!It looks like the application ran into an unexpected error. We apologize for the inconvenience and would like to do our best to fix this issue. If you would like to make a post on our forums we can actively interact with you in getting this resolved. If not, simply sending the error report helps us immensely and will only improve the quality of the software. Thanks! Send Error
  11. Detail of contact list appeared empty, with no html whatsoever. Apache log gave: [Wed Feb 12 08:00:04 2014] [error] [client XX.XX.XX.XX] PHP Fatal error: Call to a member function hasAttribute() on a non-object in /var/www/.../x2engine/protected/components/permissions/X2ControllerPermissionsBehavior.php on line 78, referer: http://XXXX/index.php/contacts/lists I added a null check before the line that caused the error and the problem is gone. I dont know whether it's masked or fixed: Line 78 now is: if($model !==null && $model->hasAttribute('createdBy')){*********************
  12. This post cannot be displayed because it is in a password protected forum. Enter Password
  13. I am currently evaluating x2crm and running 2.9. (bitnami / x2crm stack on ubuntu 12.04) I get the following error: Unfortunately, your server does not meet the minimum system requirements; PHP is running with user ID=1, but this directory is owned by the system user with ID=1000.I am not sure how to correct the error and complete the upgrade. Please help.
×
×
  • Create New...